@charset "UTF-8";
.generalPageSideCategory ul li{line-height:15px;margin-bottom:10px}.generalPageMainContent{margin-top:0}.btnFindSideCat{margin-top:15px;background:#4c6066}.btnFindSideCat span{width:100%;line-height:24px;font-size:16px;margin:15px 0;padding-left:0;border-left:none;text-align:center}.sideContentFeaturedArticle,.sideContentSecondaryFeature{height:auto;padding-bottom:0}.onPageSearch form{max-width:570px}

